RubyGems Navigation menu

curl_ffi 0.0.8

An FFI based libCurl interface, intended to serve as a common backend for existing interfaces to libcurl

Gemfile
          gem 'curl_ffi', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install curl_ffi
  
  
  
  
  
  
  

Authors:

  • Arthur Schreiber, Scott Gonyea

Owners:

Total downloads 10,055

For this version 3,733

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - November 12, 2010 (20.5 KB)
  2. 0.0.6 - November 8, 2010 (20.5 KB)
  3. 0.0.5 - November 8, 2010 (22 KB)
  4. 0.0.3 - November 6, 2010 (20.5 KB)
  5. 0.0.2 - November 5, 2010 (19.5 KB)

Runtime Dependencies:

Development Dependencies: